@0 = ~Ihr habt es durch die Absperrung geschafft? Nun, es spielt keine Rolle. Ihr werdet nicht durch das Tor gelangen und Ihr werdet die Weiße Königin nicht belästigen. Sie verdient die Ruhe, die sie sich erhofft!~ 
@1 = ~Sie muss aufgehalten werden! Schaut, was sie diesem Dorf angetan hat!~
@2 = ~Ha! Ihr glaubt wirklich, Ihr könntet mich aufhalten? Ein Kind des Bhaal?! Sehr witzig.~ 
@3 = ~Die eine, die all diese schrecklichen Dinge getan hat, wird niemals Ruhe finden!~
@4 = ~Eure Abstammung interessiert mich nicht.~ 
@5 = ~Ihr habt den letzten Fehler Eures Lebens begangen, indem Ihr vor mir erschienen seid. Ihr seid es nicht einmal wert, an die Weiße Königin auch nur zu denken.~
@6 = ~Euer Leben endet hier und jetzt. Greift sie an, untoter Abschaum, und Ihr werdet es eines Tages Wert sein, den Palast zu betreten!~
